Bug 658514 - [abrt] amarok-2.3.2-3.fc13: Process /usr/bin/amarok was killed by signal 11 (SIGSEGV)
Summary: [abrt] amarok-2.3.2-3.fc13: Process /usr/bin/amarok was killed by signal 11 (...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: amarok
Version: 13
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3b771468871b42f2892c602c72b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-30 15:44 UTC by Valter Brazzini
Modified: 2011-06-28 10:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-28 10:17:17 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (989 bytes, text/plain)
2010-11-30 15:44 UTC, Valter Brazzini
no flags Details

Description Valter Brazzini 2010-11-30 15:44:17 UTC
abrt version: 1.1.14
architecture: x86_64
cmdline: /usr/bin/amarok '/root/Musica/Duffy - Endlessly (2010)/10 - Hard For The Heart.mp3' '/root/Musica/Duffy - Endlessly (2010)/07 - Breath Away.mp3' '/root/Musica/Duffy - Endlessly (2010)/08 - Lovestruck.mp3' '/root/Musica/Duffy - Endlessly (2010)/06 - Endlessly.mp3' '/root/Musica/Duffy - Endlessly (2010)/05 - Don\'t Forsake Me.mp3' '/root/Musica/Duffy - Endlessly (2010)/04 - Well, Well, Well.mp3' '/root/Musica/Duffy - Endlessly (2010)/03 - Keeping My Baby.mp3' '/root/Musica/Duffy - Endlessly (2010)/09 - Girl.mp3' '/root/Musica/Duffy - Endlessly (2010)/02 - Too Hurt To Dance.mp3' '/root/Musica/Duffy - Endlessly (2010)/01 - My Boy.mp3'
component: amarok
executable: /usr/bin/amarok
kernel: 2.6.34.7-61.fc13.x86_64
package: amarok-2.3.2-3.fc13
reason: Process /usr/bin/amarok was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1291130803
uid: 0

backtrace
-----
[New Thread 8047]
[New Thread 8043]
[New Thread 8045]
[New Thread 8044]
[New Thread 8036]
warning: "/usr/lib/debug/usr/lib64/libQtWebKit.so.4.6.3.debug": separate debug info file has no debug info
Core was generated by `/usr/bin/amarok /root/Musica/Duffy - Endlessly (2010)/10 - Hard For The Heart.m'.
Program terminated with signal 11, Segmentation fault.
#0  0x000000379e69483f in ?? () from /usr/lib64/libGL.so.1

Timeout exceeded: 60 second, killing gdb
Debuginfo absent: 13d53aedc37a825b2759992549819b6f3d3a8c1f
Debuginfo absent: 356fba1bee13319ba6f558ffff91f809f2b6cf89
Debuginfo absent: 4657ff7d21b9f9dc9cfc67e24aeec6e7bbf3aa60
Debuginfo absent: 725a4b5d5a80cc9c99dd857f3a776e9c76289b4e
Debuginfo absent: 8e8ded201aa00968a6e18df342913492d6c5b5af
Debuginfo absent: ba1f59e7a81fe82a9e1964d8b920ebb292d47ea0
Debuginfo absent: d6f39409f366c924700cfa419b7f148c9fefa689
Debuginfo absent: dfce5f9840e6f3f1c96a9ed977b91b0f97c1c912
Debuginfo absent: eec54ab4a871ba3b9ede27de57aed5d6b7fc4cbe

How to reproduce
-----
1. Open program from dolphin. 
2. Right click open-with amarok
3.

Comment 1 Valter Brazzini 2010-11-30 15:44:20 UTC
Created attachment 463762 [details]
File: backtrace

Comment 2 Bug Zapper 2011-05-30 13:16:20 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2011-06-28 10:17:17 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.